<?PHP
$MyProductTitle=EdURL($row[TITLE]);
$row[CATEGORY]=str_replace("-","","$row[CATEGORY]");
?> 
<table border="0" cellspacing="0" cellpadding="0" width="100%" align="CENTER">
<tr> 
<td><img src="images/ltl.png"></td>
<td background="images/lt.png" height="6"></td>
<td><img src="images/ltr.png"></td>
</tr>
<tr> 
<td background="images/sf-l.jpg"></td>
<td class="td2" width="100%" bgcolor="#FFFFFF" valign="top"> 
<?PHP 
$link = "?page=pages&id=$row[ID]";
$tmpheader = $row[HEADER];
$row[HEADER] = strtolower($row[HEADER]);
$row[HEADER] = EdURL($row[HEADER]);
if ($rowxxx[MR] == Enabled) {
	if ($row[HEADER] != '')
		$link = "$row[HEADER].html";
}
$row[HEADER] = $tmpheader;
?>
<?PHP 
$pieces = explode("&", "$row[URL]");
$row[URL] = $pieces[0];
$pieces = explode("&", "$row[URL]");
$row[URL] = $pieces[0];
$pieces = explode("&", "$row[URL]");
$row[URL] = $pieces[0];
$pieces = explode("v=", "$row[URL]");
$video = "$pieces[1]";
?>
<a href="<?php echo $link; ?>"><img src="http://img.youtube.com/vi/<?php echo $video; ?>/0.jpg" border="0" width="100%" /></a></td>
<td background="images/lr.png"></td>
</tr>
<tr> 
<td><img src="images/lbl.png"></td>
<td background="images/lb.png" height="6"></td>
<td><img src="images/lbr.png"></td>
</tr>
</table>
<?PHP if ($rowxxx[SHOWTITLE] == 1) { ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr> 
<td class="td4"> 
<div align="center"><span class="link6"><a href="<?php echo $link; ?>"> 
<?php echo $row[HEADER]; ?>
</a></span> </div>
</td>
</tr>
</table>
<?PHP } ?>
<?PHP if ($rowxxx[SHOWCAPTION] == 1) { ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr> 
<td class="td4"> 
<?php $row[CAPTION] = preg_replace("/\n/","\n<BR>",$row[CAPTION]); ?>
<?php echo $row[CAPTION]; ?>
</td>
</tr>
</table>
<?PHP } ?>
